sec-updater: Use latest versions
[strongswan.git] / testing / tests / sql / ip-pool-db-expired / hosts / carol / etc / ipsec.d /
drwxr-xr-x   ..
-rw-r--r-- 2841 data.sql.in